
/* Class = "NSButton"; ibShadowedToolTip = "Wenn dieser Schalter gesetzt ist, werden die Textspalten-Breiten wie angegeben fixiert."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Wenn dieser Schalter gesetzt ist, werden die Textspalten-Breiten wie angegeben fixiert.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wählen Sie die Sprache, die in diesem Rahmen bzw. dieser Textflusskette für Rechtschreibung usw. verwendet werden soll."; ObjectID = "63"; */
"63.ibShadowedToolTip" = "Wählen Sie die Sprache, die in diesem Rahmen bzw. dieser Textflusskette für Rechtschreibung usw. verwendet werden soll.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "64"; */
"64.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "66"; */
"66.title" = "Item1";

/* Class = "NSSlider"; ibShadowedToolTip = "Bewegen Sie denn Trennung-Schieberegler, um die Anzahl erlaubter Trennungen im definierten Textbereich einzustellen."; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Bewegen Sie denn Trennung-Schieberegler, um die Anzahl erlaubter Trennungen im definierten Textbereich einzustellen.";

/* Class = "NSTextFieldCell"; title = "Abstand:"; ObjectID = "131"; */
"131.title" = "Abstand:";

/* Class = "NSButtonCell"; title = "Feste Textspalten-Breite"; ObjectID = "133"; */
"133.title" = "Feste Textspalten-Breite";

/* Class = "NSTextFieldCell"; title = "Links:"; ObjectID = "134"; */
"134.title" = "Links:";

/* Class = "NSTextFieldCell"; title = "Oben:"; ObjectID = "138"; */
"138.title" = "Oben:";

/* Class = "NSTextFieldCell"; title = "Unten:"; ObjectID = "139"; */
"139.title" = "Unten:";

/* Class = "NSTextFieldCell"; title = "Textabstand:"; ObjectID = "141"; */
"141.title" = "Textabstand:";

/* Class = "NSTextFieldCell"; title = "Rechts:"; ObjectID = "142"; */
"142.title" = "Rechts:";

/* Class = "NSTextFieldCell"; title = "Nummer:"; ObjectID = "143"; */
"143.title" = "Nummer:";

/* Class = "NSTextFieldCell"; title = "Spalten:"; ObjectID = "144"; */
"144.title" = "Spalten:";

/* Class = "NSTextFieldCell"; title = "Breite:"; ObjectID = "146"; */
"146.title" = "Breite:";

/* Class = "NSTextFieldCell"; title = "Sprache:"; ObjectID = "148"; */
"148.title" = "Sprache:";

/* Class = "NSTextFieldCell"; title = "Trennung:"; ObjectID = "151"; */
"151.title" = "Trennung:";

/* Class = "NSTextFieldCell"; title = "Häufig"; ObjectID = "153"; */
"153.title" = "Häufig";

/* Class = "NSTextFieldCell"; title = "selten"; ObjectID = "154"; */
"154.title" = "selten";

/* Class = "NSTextFieldCell"; title = "Niemals"; ObjectID = "155"; */
"155.title" = "Niemals";

/* Class = "NSTextFieldCell"; title = "Textumfluss:"; ObjectID = "156"; */
"156.title" = "Textumfluss:";

/* Class = "NSButtonCell"; title = "Kein Textumfluss"; ObjectID = "157"; */
"157.title" = "Kein Textumfluss";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die gewünschte Anzahl Textspalten ein oder nutzen Sie die Pfeilbuttons (Standard = 1)."; ObjectID = "165"; */
"165.ibShadowedToolTip" = "Geben Sie hier die gewünschte Anzahl Textspalten ein oder nutzen Sie die Pfeilbuttons (Standard = 1).";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "166"; */
"166.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die gewünschte Textspaltenbreite ein."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Geben Sie hier die gewünschte Textspaltenbreite ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "170"; */
"170.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand zwischen Textspalten hier ein."; ObjectID = "178"; */
"178.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand zwischen Textspalten hier ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "179"; */
"179.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Fügt einen Abstand von der Textrahmen-Oberkante zur ersten Textzeile ein."; ObjectID = "189"; */
"189.ibShadowedToolTip" = "Fügt einen Abstand von der Textrahmen-Oberkante zur ersten Textzeile ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "190"; */
"190.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Fügt einen Abstand von der letzten Textzeile zur Textrahmen-Unterkante ein."; ObjectID = "196"; */
"196.ibShadowedToolTip" = "Fügt einen Abstand von der letzten Textzeile zur Textrahmen-Unterkante ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "197"; */
"197.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Fügt einen Abstand vom linken Textrahmen-Rand zum Textzeilenanfang ein."; ObjectID = "201"; */
"201.ibShadowedToolTip" = "Fügt einen Abstand vom linken Textrahmen-Rand zum Textzeilenanfang ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "202"; */
"202.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Fügt einen Abstand vom Textzeilenende zum rechten Textrahmen-Rand ein."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Fügt einen Abstand vom Textzeilenende zum rechten Textrahmen-Rand ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "207"; */
"207.title" = "0 pt";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Automatisch"; ObjectID = "aAy-c2-EF2"; */
"aAy-c2-EF2.ibShadowedIsNilPlaceholder" = "Automatisch";
